## haskell-copilot-interpreter 3.11

=== debian/changelog ===
haskell-copilot-interpreter (3.11-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Wed, 05 Oct 2022 22:52:27 -0400
