## haskell-copilot-interpreter 3.12

=== debian/changelog ===
haskell-copilot-interpreter (3.12-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Tue, 08 Nov 2022 19:14:12 -0500

haskell-copilot-interpreter (3.11-2) unstable; urgency=medium

  * Post-NEW source-only upload

 -- Scott Talbert <swt@techie.net>  Sun, 09 Oct 2022 19:34:44 -0400
