=== debian/control ===
--- 
+++ 
@@ -12,6 +12,8 @@
  libghc-copilot-core-prof,
  libghc-quickcheck2-dev,
  libghc-quickcheck2-prof,
+ libghc-copilot-prettyprinter-dev,
+ libghc-copilot-prettyprinter-prof,
  libghc-test-framework-dev,
  libghc-test-framework-prof,
  libghc-test-framework-quickcheck2-dev,
