=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-copilot-core-dev,
+ libghc-copilot-core-dev (>= 3.13),
+ libghc-copilot-core-dev (<< 3.14),
  libghc-copilot-core-prof,
  libghc-quickcheck2-dev,
  libghc-quickcheck2-prof,
