## haskell-copilot-interpreter 3.16.1

=== debian/changelog ===
haskell-copilot-interpreter (3.16.1-1build1) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 08 Nov 2023 08:45:22 +0100

haskell-copilot-interpreter (3.16.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release (Closes: #1054745)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 05 Nov 2023 13:11:10 +0200
