=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
- libghc-copilot-core-dev (>= 3.13),
- libghc-copilot-core-dev (<< 3.14),
+ libghc-copilot-core-dev (>= 3.16.1),
+ libghc-copilot-core-dev (<< 3.17),
  libghc-copilot-core-prof,
  libghc-quickcheck2-dev,
  libghc-quickcheck2-prof,
@@ -24,7 +24,7 @@
  libghc-quickcheck2-doc,
  libghc-test-framework-doc,
  libghc-test-framework-quickcheck2-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://copilot-language.github.io
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-copilot-interpreter
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-copilot-interpreter]
