=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  cdbs,
  ghc (>= 9.4),
  ghc-prof,
- libghc-copilot-core-dev (>= 3.16.1),
- libghc-copilot-core-dev (<< 3.17),
+ libghc-copilot-core-dev (>= 3.17),
+ libghc-copilot-core-dev (<< 3.18),
  libghc-copilot-core-prof,
  libghc-quickcheck2-dev,
  libghc-quickcheck2-prof,
