## haskell-copilot-interpreter 3.18.1

=== debian/changelog ===
haskell-copilot-interpreter (3.18.1-1build1) noble; urgency=medium

  * Rebuild against 'new GHC abi'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 09 Jan 2024 10:45:17 +0100

haskell-copilot-interpreter (3.18.1-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 08 Jan 2024 20:02:50 -0500
