=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  cdbs,
  ghc (>= 9.4),
  ghc-prof,
- libghc-copilot-core-dev (>= 3.19.1),
- libghc-copilot-core-dev (<< 3.20),
+ libghc-copilot-core-dev (>= 4.0),
+ libghc-copilot-core-dev (<< 4.1),
  libghc-copilot-core-prof,
  libghc-quickcheck2-dev,
  libghc-quickcheck2-prof,
@@ -24,7 +24,7 @@
  libghc-quickcheck2-doc,
  libghc-test-framework-doc,
  libghc-test-framework-quickcheck2-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://copilot-language.github.io
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-copilot-interpreter
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-copilot-interpreter]
