## haskell-copilot-interpreter 4.2

=== debian/changelog ===
haskell-copilot-interpreter (4.2-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Wed, 22 Jan 2025 18:37:02 -0500
