## haskell-copilot-interpreter 4.6

=== debian/changelog ===
haskell-copilot-interpreter (4.6-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 10 Nov 2025 20:13:00 -0500
